.main_image{
padding:0;
}

#sp_contents{
width:100%;
color:#333333;
font-size:16px;
line-height: 1.6em;
}

.sp_txt1{
padding:10px;
margin:0 0 20px;
}
    
.sp_ttl1{
padding:10px;
margin:0 0 20px;
background-color:#ace2ff;
font-size:130%;
font-weight:bold;
}

.sp_one{
margin:0 0 30px;
}

.sp_one .txt{
margin:5px 10px 0;
}

.sp_one .txt_s{
font-size:90%;
}

.sp_one p a{
display: block;
font-weight:bold;
color:#333333;
text-decoration-line: underline;
}

.link_btn1{
width:80%;
background-color: #777;
color:#ffffff;
margin:0 auto 30px;
border-radius: 10px; 
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */
}

.link_btn1 a{
 display: block;
 zoom: 1;	/* IE6以前に対応 */
color:#ffffff;
background-color: #777;
padding:10px;
font-size:110%;
font-weight:bold;
border-radius: 10px; 
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */
text-decoration:none;
}
